:root {
	--farge-bg: #742900;
	--farge-txt: #fff;
	--farge-btn-bg: #FFB9A6;
	--farge-btn-txt: #333;
	--farge-em: #FFB9A6;
	--Seterlkka-Mid-Green: #498672;
	--font-size-heading: 22px;
	--font-size: 14px;
}

@font-face {
	font-family: 'OBOSDisplay-Regular';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSDisplay-Bold';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}

*,
*::before,
*::after {
	box-sizing: border-box
}

body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: var(--font-size);
	line-height: 1;
	color: var(--farge-txt);
}

h1 {
	color: var(--farge-txt);
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: var(--font-size-heading);
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1.2;

	em {
		font-style: normal;
		color: var(--farge-em);
	}

}

p {
	margin: 0;
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
}


.button {
	color: var(--farge-btn-txt);
	font-family: "OBOSText", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	background-color: var(--farge-btn-bg);
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}

.main-wrapper {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 320px
}

.image-wrapper {
	height: 255px;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 320px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%
}

.image-wrapper img.image02 {
	height: 255px;
	width: auto
}

.tags {
	position: absolute;
	left: 15px;
	top: 20px;
	display: flex;
	align-items: flex-start;
	z-index: 2
}

.tags img {
	height: 26px
}

.tags img+img {
	margin-left: 9px
}

.text-wrapper {
	background-color: var(--farge-bg);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	height: 185px;
	left: 0;
	position: absolute;
	bottom: 0;
	width: 320px;
	z-index: 2
}

.text-wrapper h1 {
	left: 15px;
	top: 20px;
	position: absolute;
}

.text-wrapper p {
	top: 82px;
	left: 15px;
	right: 15px;
	position: absolute;
	line-height: 1.2;
	letter-spacing: 0.03em;
}


.text-wrapper .button {
	position: absolute;
	left: 15px;
	top: 137px;
	font-size: 14px;
	padding: 0.8em 1.1em;
	width: 130px;
	height: 31px
}

.text-wrapper .logo {
	position: absolute;
	left: 175px;
	top: 137px;
	width: 112px
}